Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: Manish Kumar <[email-masked]>
Date: Fri, 4 Jun 2021 15:41:31 +0000 (UTC)

Hey Manish Kumar ,

You have new message(s) in this group.

Livesalesman Team

S

Hi Team

Shakeeb Arsalan

S

Is anyone available

Shakeeb Arsalan

S

I have one customer on chat is not leaving

Shakeeb Arsalan

S

Can we arrange call for him

Shakeeb Arsalan

S

Order Created: May 26, 2021
Order 8264365728
AWB FP0602210005946

Shakeeb Arsalan

S

contact NO +96555145155

Shakeeb Arsalan

S

Customer speaks English

Shakeeb Arsalan

M

@shakeeb.arsalan

Mahmoud Emad Elsayed

M

what the customer issue

Mahmoud Emad Elsayed

S

late delivery

Shakeeb Arsalan

S

He wants the order ASAP

Shakeeb Arsalan

S

Informed about the time frame
we also provided compensation as per Jessie advise few day back

Shakeeb Arsalan

S

But still he is saying when he placed the order it was showing that he will get it on 1st of June

Shakeeb Arsalan

S

but till now he did not get

Shakeeb Arsalan

S

The issue had been escalated also to the courier already

Shakeeb Arsalan

S

The customer's Name is
Kohar

Shakeeb Arsalan

S

R we going to contact the customer @mohmoud.elsayed
Pls advise

Shakeeb Arsalan

M

will arrange call back 4

Mahmoud Emad Elsayed

S

Ok thanx

Shakeeb Arsalan

S

I will inform him the same

Shakeeb Arsalan

S

image.png (53.1 KB)

Shakeeb Arsalan

S

@mohmoud.elsayed Pls check what is the customer saying

Shakeeb Arsalan

S

and note that he is not leaving the chat till now

Shakeeb Arsalan

S

Can we have English speaker call the customer

Shakeeb Arsalan

S

Please note that the customer is with us from the past 2 hours

Shakeeb Arsalan

S

Advise if we can close the chat

Shakeeb Arsalan

S

Everything was told to the customer
I am chatting with him

Shakeeb Arsalan

S

everything possible had been done

Shakeeb Arsalan

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.